pandoc: 2.9.2.1
pkgdown: 1.6.1
pkgdown_sha: ~
articles:
  customisation: customisation.html
  introduction: introduction.html
  overview: overview.html
  Rcpp_API: Rcpp_API.html
last_built: 2021-02-09T11:38Z

